@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif+JP:wght@200..900&family=Noto+Serif+TC:wght@200..900&display=swap");
@font-face {
  font-family: "STIXTwoMath";
  src: url("../font/STIXTwoMath-Regular.ttf") format("truetype");
}
.container-s {
  width: 870px;
}
.container-s.content {
  padding-bottom: 87px;
}
@media all and (max-width: 767px) {
  .container-s.content {
    padding-bottom: 280px;
  }
}

.newsBox {
  margin-bottom: 88px;
}
@media all and (min-width: 768px) {
  .newsBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox {
    margin-bottom: 60px;
  }
}
@media all and (max-width: 767px) {
  .newsBox {
    margin-bottom: 40px;
  }
}
.newsBox li {
  position: relative;
  width: 48.8%;
  margin-bottom: 45px;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li {
    width: 49%;
  }
}
@media all and (max-width: 767px) {
  .newsBox li {
    width: 100%;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child {
    width: 100%;
    margin-bottom: 70px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child a {
    padding: 17px 54px 17px 35px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child a {
    padding: 17px 35px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .img {
    margin-right: 42px;
    aspect-ratio: 1.71;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child .img {
    margin-right: 32px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .img img {
    height: 100%;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .date {
    font-size: 16.67px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child .date {
    font-size: 16px;
  }
}
@media all and (max-width: 767px) {
  .newsBox li:first-child .date {
    position: absolute;
    top: -21px;
    left: 18px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .txt {
    padding-top: 31px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child .txt {
    padding-top: 14px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .s-title {
    font-size: 16.82px;
    margin-bottom: 5px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child .s-title {
    font-size: 16px;
    margin-bottom: 4px;
  }
}
@media all and (min-width: 768px) {
  .newsBox li:first-child .s-info {
    font-size: 13.28px;
    margin-bottom: 20px;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li:first-child .s-info {
    font-size: 13px;
    margin-bottom: 14px;
  }
}
@media all and (max-width: 767px) {
  .newsBox li:first-child .ta-right .w55 {
    width: 28px;
  }
  .newsBox li:first-child .ta-right .w55::after {
    bottom: 15px;
    left: 9px;
    width: 12px;
  }
  .newsBox li:first-child .ta-right span {
    display: none;
  }
}
.newsBox li:not(:first-child) .date {
  position: absolute;
  top: -21px;
  left: 21px;
}
@media all and (max-width: 767px) {
  .newsBox li:not(:first-child) .date {
    left: 18px;
  }
}
.newsBox li:not(:first-child) .ta-right span {
  display: none;
}
.newsBox li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: rgba(255, 255, 255, 0.32);
  padding: 14px 12px 8px 20px;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .newsBox li a {
    padding: 17px;
  }
}
@media all and (max-width: 767px) {
  .newsBox li a {
    padding: 15px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media all and (min-width: 768px) {
  .newsBox li a:hover {
    opacity: 0.7;
  }
  .newsBox li a:hover img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
  .newsBox li a:hover .s3::after {
    -webkit-transform: translateX(2px);
            transform: translateX(2px);
  }
  .newsBox li a:hover .svg svg path {
    stroke-dashoffset: 0;
  }
}
.newsBox .date {
  font-size: 12.98px;
  font-weight: 700;
  color: #313b4d;
}
@media all and (max-width: 767px) {
  .newsBox .date {
    font-size: 13px;
  }
}
.newsBox .img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 46.8%;
          flex: 0 0 46.8%;
  aspect-ratio: 1/0.642;
  border-radius: 12px;
  margin-right: 12px;
  overflow: hidden;
}
.newsBox .img img {
  width: 100%;
  border-radius: 12px;
  aspect-ratio: 1/0.642;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  overflow: hidden;
}
.newsBox .txt {
  padding-top: 18px;
}
@media all and (max-width: 991px) {
  .newsBox .txt {
    padding-top: 0px;
  }
}
.newsBox .s-title {
  font-size: 12.74px;
  font-weight: 700;
  font-family: "Noto Serif TC", serif;
  color: #313b4d;
  margin-bottom: 3px;
  height: 2.9em;
  line-height: 1.45;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
@media all and (max-width: 767px) {
  .newsBox .s-title {
    font-size: 14px;
  }
}
.newsBox .s-info {
  font-size: 10.5px;
  font-weight: 500;
  font-family: "Noto Serif TC", serif;
  color: #000;
  margin-bottom: 14px;
  height: 2.9em;
  line-height: 1.45;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  /* 第幾行要顯示點點點 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: normal;
}
@media all and (max-width: 767px) {
  .newsBox .s-info {
    font-size: 11px;
    margin-bottom: 8px;
  }
}
.newsBox .btnBox {
  text-align: right;
}

.newsDetailPage .content {
  padding-bottom: 40px;
}
@media all and (max-width: 767px) {
  .newsDetailPage .content {
    padding-bottom: 240px;
  }
}
.newsDetailPage .container-s {
  width: 808px;
}
.newsDetailPage .img {
  border-radius: 25px;
  overflow: hidden;
  aspect-ratio: 1/0.642;
}
.newsDetailPage .date {
  font-size: 16.67px;
  font-weight: 700;
  color: #313b4d;
  text-align: right;
  margin: 14px 0 22px;
}
@media all and (max-width: 767px) {
  .newsDetailPage .date {
    font-size: 15px;
    margin: 8px 0 16px;
  }
}
.newsDetailPage .s-title {
  font-size: 17.78px;
  font-weight: 700;
  font-family: "Noto Serif TC", serif;
  color: #313b4d;
  line-height: 1.4375;
  background: rgba(255, 255, 255, 0.32);
  padding: 20px 25px 12px;
}
@media all and (max-width: 767px) {
  .newsDetailPage .s-title {
    font-size: 16px;
    padding: 12px 15px;
  }
}
.newsDetailPage .s-info {
  font-size: 15.56px;
  font-weight: 600;
  line-height: 1.642;
  padding: 20px 25px 12px;
  margin-bottom: 44px;
}
@media all and (max-width: 767px) {
  .newsDetailPage .s-info {
    font-size: 14px;
    padding: 12px 15px;
    margin-bottom: 24px;
  }
}
.newsDetailPage .btnBox {
  text-align: right;
  margin-right: 25px;
}
@media all and (max-width: 767px) {
  .newsDetailPage .btnBox {
    margin-right: 15px;
  }
}